Bug 1978403 - Add Sprint 203 Round 2 translations
Summary: Add Sprint 203 Round 2 translations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.9.0
Assignee: ralpert
QA Contact: Xiyun Zhao
URL:
Whiteboard:
: 1978402 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-01 17:48 UTC by ralpert
Modified: 2021-10-18 17:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:37:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9384 0 None open Bug 1978403: chore(i18n): update translations 2021-07-01 17:49:16 UTC
Github openshift console pull 9422 0 None open Bug 1978403: Fix bracket regression 2021-07-06 20:38:06 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:37:51 UTC

Description ralpert 2021-07-01 17:48:18 UTC
Description of problem:
Add Sprint 203 week 2 translations.

Version-Release number of selected component (if applicable):
4.9

Comment 1 ralpert 2021-07-01 19:03:35 UTC
*** Bug 1978402 has been marked as a duplicate of this bug. ***

Comment 3 Yadan Pei 2021-07-05 07:40:27 UTC
Hi Rebecca,

I found the changes in fix PR https://github.com/openshift/console/pull/9384/files breaks the fixes in https://bugzilla.redhat.com/show_bug.cgi?id=1977655 which causes the volume mode tooltip strings are not translated in Korean/Japanese/Chinese

Comment 4 ralpert 2021-07-06 20:31:11 UTC
Good catch! I'll add a manual fix @yapei@redhat.com. The translators should have it updated in Memsource soon so we won't keep losing it.

Comment 6 Yadan Pei 2021-07-12 07:02:59 UTC
the issue described in comment 3 has been fixed and verified, other changes look good too

Verified on 4.9.0-0.nightly-2021-07-10-081034

Comment 9 errata-xmlrpc 2021-10-18 17:37:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.